{
	"@metadata": {
		"authors": [
			"Alshamiri1",
			"FiberAhmed",
			"Meno25",
			"MuratTheTurkish",
			"أيوب",
			"أَحمد",
			"ديفيد",
			"علاء",
			"محمد أحمد عبد الفتاح"
		]
	},
	"oathauth-desc": "يوفر دعم المصادقة باستخدام كلمات مرور لمرة واحدة تستند إلى HMAC",
	"disableoathforuser": "تعطيل توثيق المستخدم ذي العاملين",
	"verifyoathforuser": "تحقق من حالة المصادقة الثنائية",
	"oath": "أوث أوث",
	"specialpages-group-oath": "توثيق ذو عاملين",
	"oathauth-account": "اسم المستخدم:",
	"oathauth-secret": "رمز أمان التوثيق ذي العاملين:",
	"oathauth-enable": "تفعيل التوثيق ذي العاملين",
	"oathauth-scratchtokens": "القائمة التالية عبارة عن قائمة برموز سكراتش للاستخدام لمرة واحدة، يمكن استخدام هذه الرموز المميزة مرة واحدة فقط، وهي للاستخدام في حالات الطوارئ، يُرجَى كتابتها والاحتفاظ بها في مكان آمن، إذا فقدت هاتفك، فهذه الرموز المميزة هي الطريقة الوحيدة لإنقاذ حسابك، '''لن يتم عرض هذه الرموز مرة أخرى أبدا'''.",
	"oathauth-token": "الرمز",
	"oathauth-disable": "تعطيل التوثيق ذي العاملين",
	"oathauth-validatedoath": "شهادات التوثيق ذو العاملين مُعتمدة. سينفذ التوثيق ذو العاملين منذ الآن.",
	"oathauth-noscratchforvalidation": "لا يمكنك استخدام رمز سكراتش لتأكيد المصادقة الثنائية; تكون رموز الخدوش للنسخ الاحتياطي والاستخدام العرضي فقط، يُرجَى استخدام رمز التحقق من مولد الكود الخاص بك.",
	"oathauth-failedtovalidateoath": "فشل التحقق من صحة بيانات الاعتماد الثنائية",
	"oathauth-disabledoath": "تم تعطيل التوثيق ذو العاملين.",
	"oathauth-prefs-label": "توثيق ذو عاملين:",
	"oathauth-step1": "الخطوة 1: نزل برنامج عاملي التوثيق",
	"oathauth-step1-test": "قم بتنزيل برنامج للتوثيق ذي العاملين، يمكن أن يكون تطبيق هاتف (مثل مصادق جوجل) أو تطبيق سطح مكتب.",
	"oathauth-step2": "الخطوة 2: امسح الرمز المربع",
	"oathauth-step2alt": "أو أدخل رمز الأمان بشكل يدوي:",
	"oathauth-step3": "الخطوة 3: اكتب الرُموز الواردة في الأسفل",
	"oathauth-step4": "الخطوة 4: التحقق",
	"oathauth-entertoken": "أدخل رمز التحقق من جهازك للتأكيد:",
	"oathauth-disable-for-user": "تعطيل التوثيق ذي العاملين لمستخدم",
	"oathauth-verify-for-user": "تحقق مما إذا كان المستخدم قد تم تمكين المصادقة ذات العاملين",
	"right-oathauth-disable-for-user": "تعطيل التوثيق ذي العاملين لمستخدم",
	"action-oathauth-disable-for-user": "تعطيل التوثيق ذي العاملين لمستخدم",
	"right-oathauth-verify-user": "تحقق مما إذا كان المستخدم قد تم تمكين المصادقة ذات العاملين",
	"action-oathauth-verify-user": "تحقق مما إذا كان المستخدم قد تم تمكين المصادقة ذات العاملين",
	"right-oathauth-view-log": "الوصول إلى سجل تغييرات المصادقة الثنائية",
	"action-oathauth-view-log": "الوصول إلى سجل تغييرات المصادقة الثنائية",
	"oathauth-disable-intro": "مع السلطة العظيمة، تأتي مسؤولية عظيمة",
	"oathauth-enteruser": "اسم المستخدم:",
	"oathauth-enterdisablereason": "سبب التعطيل:",
	"oathauth-enterverifyreason": "أسباب التحقق:",
	"oathauth-user-not-does-not-have-oath-enabled": "المستخدم لم يفعل التوثيق ذي العاملين، لذا فلا يوجد شيء لتعطيله",
	"right-oathauth-enable": "تفعيل ميزة التحقق بخطوتين",
	"action-oathauth-enable": "تفعيل ميزة التحقق بخطوتين",
	"oathauth-auth-token-label": "الرمز",
	"oathauth-auth-token-help": "تُستخدَم كلمة المرور لمرة واحدة كعامل ثاني للمصادقة الثنائية.",
	"oathauth-auth-ui": "رجاءً أدخل رمز التحقق من جهاز المصادقة الخاص بك.",
	"oathauth-throttled": "هناك الكثير من محاولات التحقق! الرجاء انتظار $1.",
	"oathauth-login-failed": "فشل التحقق.",
	"oathauth-describe-provider": "توثيق ذو عاملين (OATH)",
	"grant-group-authentication": "أداء إجراءات التوثيق لنفسك والآخرين",
	"grant-oath": "الوصول إلى معلومات المصادقة الثنائية (OATH) للذات وغيرها",
	"right-oathauth-api-all": "الاستعلام والتحقق من صحة معلومات OATH للنفس والآخرين",
	"action-oathauth-api-all": "تحقق من حالة OATH",
	"oathauth-user-not-found": "لم يتم العثور على حساب مستخدم بهذا الاسم",
	"oath-log-name": "سجل التوثيق ذي العاملين",
	"oath-log-header": "تتبع هذه الأحداث التغييرات على حالة التوثيق ذي العاملين المستخدمين.",
	"logentry-oath-disable-other": "$1 {{GENDER:$2|عطل|عطلت}} التوثيق ذي العاملين ل$3",
	"logentry-oath-verify": "$1 {{GENDER:$2| check}} إذا تم تمكين المصادقة الثنائية $3",
	"log-action-filter-oath": "نوع عملية المصادقة ذات العاملين:",
	"log-action-filter-oath-verify": "التحقق من تمكين المصادقة ذات العاملين",
	"log-action-filter-oath-disable-other": "تعطيل المصادقة ذات العاملين لمستخدم آخر",
	"oathauth-ui-no-module": "لا شيء مُمكَّن",
	"oathauth-module-invalid": "وحدة OATHAuth التي قام المستخدم بتسجيلها غير صالحة.",
	"oathauth-module-totp-label": "TOTP (رمز مميز لمرة واحدة)",
	"oathauth-ui-manage": "إدارة",
	"oathmanage": "إدارة التوثيق ذي العاملين",
	"oathauth-ui-not-enabled-modules": "التبديل إلى طريقة بديلة",
	"oathauth-ui-enabled-module": "تم تمكين طريقة المصادقة",
	"oathauth-enable-generic": "تمكين",
	"oathauth-disable-generic": "تعطيل",
	"oathauth-invalid-data-format": "مزود البيانات غير صالح لإنشاء مفتاح لطريقة المصادقة المحددة",
	"oathauth-invalid-key-type": "لا يتطابق تعيين المفتاح على المستخدم مع النوع المطلوب لطريقة المصادقة المحددة",
	"oathauth-disable-page-title": "تعطيل $1",
	"oathauth-enable-page-title": "تمكين $1",
	"oathauth-action-exclusive-to-2fa": "لا يمكن تنفيذ هذا الإجراء إلا من قبل المستخدمين ذوي المصادقة الثنائية الممكنة.",
	"oathauth-ui-available-modules": "الطرق المتاحة",
	"oathauth-ui-general-help": "'''المصادقة متعددة العوامل''' ('''MFA''') طريقة مصادقة يمنح فيها مستخدم الحاسوب إمكانية الوصول فقط بعد تقديم نوع أو أكثر من الأدلة (أو العوامل) بنجاح إلى آلية المصادقة: المعرفة (شيء يعرفه المستخدم والمستخدم فقط)، وحيازة (شيء يمتلكه المستخدم والمستخدم فقط)، والوراثة (شيء ما للمستخدم والمستخدم وحده)، [https://ar.wikipedia.org/wiki/الاستيثاق_بعوامل_عدة اقرأ المزيد]",
	"oathauth-totp-description": "خوارزمية كلمة المرور لمرة واحدة المستندة إلى الوقت (TOTP) امتداد لخوارزمية كلمة المرور لمرة واحدة المستندة إلى HMAC والتي تقوم بإنشاء كلمة مرور لمرة واحدة عن طريق اتخاذ التفرد من الوقت الحالي بدلا من ذلك.",
	"oathauth-disable-method-warning-header": "تأكيد تعطيل طريقة المصادقة",
	"oathauth-disable-method-warning-button-label": "تأكيد ومتابعة",
	"oathauth-disable-method-warning": "إذا قمت بتعطيل طريقة المصادقة ثنائية العوامل $1، فلن تتمكن بعد الآن من استخدام هذه الطريقة عند تسجيل الدخول، وسيتم حذف جميع البيانات المرتبطة بطريقة المصادقة هذه",
	"oathauth-switch-method-warning-header": "تأكيد التبديل إلى طريقة مصادقة مختلفة",
	"oathauth-switch-method-warning": "من خلال التبديل إلى طريقة المصادقة ثنائية العوامل $2، سيتم تعطيل الطريقة الحالية ($1)، وسيتم حذف جميع البيانات المرتبطة بطريقة المصادقة الحالية",
	"oathauth-totp-disable-warning": "لن تتمكن بعد الآن من استخدام أداة المصادقة المسجلة في هذا الحساب،  سيتم إبطال جميع الرموز المميزة المرتبطة بهذا الحساب",
	"oathauth-invalidrequest": "طلب غير صالح",
	"notification-header-oathauth-disable": "تم تعطيل المصادقة الثنائية على {{GENDER:$2| الحساب الخاص بك}}.",
	"notification-body-oathauth-disable": "إذا لم تكن {{GENDER:$2|أنت|أنتِ}} من قام بهذا، فإن {{GENDER:$2|حسابكَ|حسابكِ}} ربما تم اختراقه.",
	"notification-body-oathauth-disable-other": "إذا كان {{GENDER:$2| أنت}} لم تطلب هذا ، {{GENDER:$2| يجب عليك}} الاتصال بالمسؤول.",
	"oathauth-notifications-disable-help": "مساعدة",
	"notification-header-oathauth-enabled": "تم تمكين المصادقة الثنائية على {{GENDER:$2| الحساب الخاص بك}}.",
	"notification-body-oathauth-enabled": "إذا لم تكن {{GENDER:$2|أنت|أنتِ}} من قام بهذا، فإن {{GENDER:$2|حسابكَ|حسابكِ}} ربما تم اختراقه.",
	"oathauth-notifications-enabled-help": "مساعدة",
	"oathauth-verify-enabled": "{{GENDER:$1| تم تمكين المصادقة الثنائية $1 }}.",
	"oathauth-verify-disabled": "{{GENDER:$1| لم يتم تمكين المصادقة الثنائية $1 }}.",
	"oathauth-prefs-disabledgroups": "معطل {{PLURAL:$1| مجموعة | مجموعات}}:"
}
